Subject: Re: [iccrg] ICCRG @ IETF 104

From: Michael Menth <[email-masked]>
Date: Wed, 13 Feb 2019 16:38:20 +0100

Hi Jana,

we did some performance studies for a very similar mechanism. It's
documented in
https://ieeexplore.ieee.org/stamp/stamp.jsp?tp=&arnumber=8419697
If it's useful and if time permits, I can summarize results within 12
minutes.

Title: "Fair Resource Sharing for Stateless-Core Packet-Switched
Networks With Prioritization"

If there is not enough time, Szilveszters talk should have priority.

Kind regards,

Michael

Am 21.12.2018 um 16:19 schrieb Szilveszter Nadas:
> Hi Jana,
> 
>  
> 
> We (me and/or Balazs) plan to give a presentation if possible, with
> working title "Multi timescale bandwidth profile and its application for
> burst-aware fairness".
> 
>  
> 
> When do you need more detailed info?
> 
>  
> 
> /Szilveszter
> 
>  
> 
>  
> 
> *From:* iccrg <[email-masked]> *On Behalf Of * Jana Iyengar
> *Sent:* Wednesday, December 19, 2018 22:04
> *To:* [email-masked]
> *Subject:* [iccrg] ICCRG @ IETF 104
> 
>  
> 
> Hi all,
> 
>  
> 
> I've requested a slot for ICCRG to meet in Prague. If you have something
> that you might want to present or discuss, please send me a note -
> tentative is fine - so that I can start building a tentative agenda.
> 
>  
> 
> - jana
> 
> 
> _______________________________________________
> iccrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/iccrg
> 

-- 
Prof. Dr. habil. Michael Menth
University of Tuebingen
Faculty of Science
Department of Computer Science
Chair of Communication Networks
Sand 13, 72076 Tuebingen, Germany
phone: (+49)-7071/29-70505
fax: (+49)-7071/29-5220
mailto:[email-masked]
http://kn.inf.uni-tuebingen.de